<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Bootstrap 101 Template</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
		<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300' rel='stylesheet' type='text/css'>
		<link href="css/cards.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-6 card card-large">
					<div class="inner" style="background-image: url('https://placeimg.com/1200/630/people')">
						<a href="#" class="card-share"></a>
						<span class="card-type">Article</span>
						<div class="card-text">
							<h5>Facebook 1200 x 630</h5>
							<p><strong>Drink</strong> <span>|</span> Tonic Bar</p>
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 card card-large">
					<div class="inner">
						<a href="#" class="card-share"></a>
						<!-- <h5>Wow I am a card. Maecenas faucibus mollis interdum.</h5> -->
						<iframe width="100%" height="100%" src="https://www.youtube.com/embed/0JdxeWyL8VU" frameborder="0" allowfullscreen></iframe>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-4 col-xs-12 card card-small card-teal">
					<div class="inner" style="background-image: url('https://placeimg.com/612/612/people')">
						<a href="#" class="card-share"></a>
						<span class="card-type">Business</span>
						<div class="card-text">
							<h5>Instagram 612 x 612</h5>
							<p><strong>Eat</strong> <span>|</span> Melbourne</p>
						</div>
					</div>
				</div>
				<div class="col-sm-4 col-xs-12 card card-small">
					<div class="inner" style="background-image: url('https://placeimg.com/400/400/people')">
						<a href="#" class="card-share"></a>
						<div class="card-text">
							<h5>Twitter 440 x 220</h5>
							<p><strong>Drink</strong> <span>|</span> Tonic Bar</p>
						</div>
					</div>
				</div>
				<div class="col-sm-4 col-xs-12 card card-small">
					<div class="inner" style="background-image: url('https://placeimg.com/497/279/people')">
						<a href="#" class="card-share"></a>
						<div class="card-text">
							<h5>Google+ 497 x 279</h5>
							<p><strong>Drink</strong> <span>|</span> Tonic Bar</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-6 col-xs-12 card card-large">
					<div class="inner" style="background-image: url('https://placeimg.com/440/289/people')">
						<a href="#" class="card-share"></a>
						<div class="card-text">
							<h5>Wow I am a card that has a long line length. Maecenas faucibus mollis interdum.</h5>
							<p><strong>Drink</strong> <span>|</span> Tonic Bar</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-xs-12 card card-large">
					<div class="inner" style="background-image: url('example@2x.png');">
						<a href="#" class="card-share"></a>
						<div class="card-text">
							<h5>Testing Testing 123</h5>
							<p><strong>Drink</strong> <span>|</span> Tonic Bar</p>
						</div>
					</div>
				</div>
			</div>
		</div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>
